Attean::Variable(3pm)

NAME
Attean::Variable - Pattern matching variables

VERSION
This document describes Attean::Variable version 0.030

SYNOPSIS
  use v5.14;
  use Attean;
  my $term = Attean::Variable->new('name');
  $term->ntriples_string; # ?name

DESCRIPTION
The Attean::Variable class represents variables for use in pattern matching. It conforms to the Attean::API::TermOrVariable role.

ATTRIBUTES

"value"
"ntriples_string"

BUGS
Please report any bugs or feature requests to through the GitHub web interface at <https://github.com/kasei/attean/issues>.

SEE ALSO

AUTHOR
Gregory Todd Williams "<gwilliams@cpan.org>"

COPYRIGHT
Copyright (c) 2014--2020 Gregory Todd Williams. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.